#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-HcyHf7IJRq18Smsd2MWpz9
key:                  yesod-static-1.6.1.0-HcyHf7IJRq18Smsd2MWpz9
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  bba6548742132c21b5fa6eacc62a0681
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-HcyHf7IJRq18Smsd2MWpz9
depends:
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    base64-bytestring-1.2.0.1-CsiHq2FrRoKF2bDlGNv0Jf
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh containers-0.6.4.1
    cryptonite-0.29-91yKuNV6meNFTHY5TTCsKL
    cryptonite-conduit-0.2.2-BV8M33zZMtO1aIoSEa7y1v
    css-text-0.1.3.0-GGgZdhugV4PKMMorddBGml
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    hjsmin-0.2.0.4-AmVYKO3WkOPGUSnhPC6Eef
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm process-1.6.11.0
    template-haskell-2.17.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY
    wai-app-static-3.1.7.2-JH7vdlYklVnJZSTlnjH62e
    yesod-core-1.6.20.2-GDniQH5qf0SFXAkpLMnvGI

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

